Vulnerability CVE-2014-1004


Published: 2015-01-09   Modified: 2015-01-10

Description:
** REJECT ** DO NOT USE THIS CANDIDATE NUMBER. ConsultIDs: CVE-2014-9456. Reason: This candidate is not authorized for use because it is part of the 2014 CVE-ID ID-Syntax protection block, which protects against accidental truncation of CVE IDs with sequence numbers containing more than 4 digits. See references. Notes: All CVE users should reference CVE-2014-9456 instead of this candidate.

See advisories in our WLB2 database:
Topic
Author
Date
High
NotePad++ v6.6.9 Buffer Overflow
TaurusOmar
23.12.2014

Type:

CWE-119

(Improper Restriction of Operations within the Bounds of a Memory Buffer)


Copyright 2022, cxsecurity.com

 

Back to Top